ciderが起動しない。

Clojureを利用して開発していたとき、

ライブラリをうまく読み込まなかったからcider-restartしたときにこのエラーがでて、

以後ずっとこのエラーが出続けた。

なんで、nande?what?

ついでにlein depsもできない。同じエラーがでる。

前にもでたことあるけどもう忘れた。

しばらく調べてみたらふとあることに気がついた。

ここで見るべきだったのは事件当時のproject.clj

エラーででてた文章も思い出してみよう。

Tried to use insecure HTTP repository without TLS.
This is almost certainly a mistake; however in rare cases where it’s
intentional please see lein help faq for details.

英語がわからなくても、英単語ならぐぐればわかるのだ。

insecure HTTP repository・・・リポジトリのセキュリティがうんたら

まさかと思い、[kuromojure “0.7.0”]を削除したら動きました。

とほほ、形態素解析はもうこりごりなん(まだ初めてすらいない

他の方法を探します。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です